 .u-section-1 {
  background-image: url("images/ristic-metaverse-empty-room-product-display-presentation-abstract-technology-scifi-with-neon-light-3d-background_56104-2314.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 703px;
}

.u-section-1 .u-video-1 {
  width: 609px;
  height: 343px;
  margin: 17px auto 0 17px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: -300px 60px 0 817px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 24px 223px 0 auto;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 55px 92px 0 auto;
  padding: 10px 33px 10px 32px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 17px 139px 60px 896px;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  font-size: 0.875rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 677px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 23px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 6px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 79px;
    margin-left: 756px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 16px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-right: 407px;
    margin-left: 50px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -325px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 196px;
    margin-right: 161px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 16px;
    margin-right: 207px;
    margin-left: 406px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-video-1 {
    height: 304px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 38px;
    margin-right: 270px;
    margin-left: 7px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -313px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 219px;
    margin-right: 71px;
  }

  .u-section-1 .u-text-2 {
    margin: 4px 117px 38px 316px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-1 .u-video-1 {
    height: 191px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 29px;
    margin-right: 199px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -360px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.625rem;
    margin-top: 282px;
    margin-right: 29px;
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.625rem;
    margin: 0 60px 29px 206px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 0.625rem;
  }
}